{
    "usingComponents": {
        "Dialog": "../../component/dialog/dialog",
        "MyToast": "../../component/myToast/myToast",
        "myPlacerholder": "/component/myPlacerholder/myPlacerholder",
        "VideoSwiper": "../../component/video-swiper/index",
        "Comment": "../../component/comment/comment",
        "StatusBar": "../../component/statusBar/statusBar",
        "shareDialog": "/component/share/share",
        "flowerBox": "/component/flowerBox/flowerBox"
    },
    "enablePullDownRefresh": true,
    "window": {
        "onReachBottomDistance": 50
      }
  }
